@charset "utf-8";
/* CSS Document */

/*ロゴからのfloat解除*/
body.guide .m-wrapper {
	clear: both;
}

/*メイン幅*/
#main.page-guide {
	width: 960px;
	margin: 0;
}
@media screen and (max-width: 420px) {
	#main.page-guide {
		width: 100%;
	}
}

/*ページヘッダーの背景高さ変更*/
#main.page-guide .article-contents {
	padding: 40px 50px;
}
#main.page-guide #article-header {
	padding: 60px 20px 80px;
}
@media screen and (max-width: 420px) {
	#main.page-guide .article-contents {
		padding: 20px 0;
	}
	#main.page-guide #article-header {
		padding: 20px 0 50px;
		margin: 0;
	}
}

/*お問い合わせはコチラ*/
#main.page-guide dl.guide-contact i.fa-phone-square {
	font-size: 1.5rem;
	vertical-align: baseline;
}
#main.page-guide dl.guide-contact i:not(.fa) {
	display: inline-block;
	width: 0;
	height: 0;
	overflow: hidden;
}
#main.page-guide dl.guide-contact strong {
	font-size: 1.5rem;
}